CiscoView package PoE.cv61.v1-2.zip contains version 1.1

Unanswered Question
Jun 25th, 2009

The just released CiscoView PoE package PoE.cv61.v1-2.zip really contains version 1.1 instead of version 1.2.

Can someone at Cisco correct this?

Or the last version is really 1.1 and it's just a name typo error?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Thu, 06/25/2009 - 09:16

I have notified the CiscoView developers to have a look at this.

Actions

This Discussion